User avatar
johan
GpsGate
Posts: 14301
Joined: Wed Aug 04, 2004 10:40 pm
Location: Sweden
Contact: Website

System requirements for using direct Bluetooth

Sun Sep 10, 2006 2:32 pm

System requirements for using direct Bluetooth

If you want to use "Bluetooth GPS" as input or "Bluetooth Server" as Output in GpsGate 2.0, you need a Bluetooth stack on your device that is supported by GpsGate. Below you can find the system Bluetooth system requirements.

If you do not have a supported stack, you can connect to a Bluetooth GPS anyway by using "COM Port" as input, but "Bluetooth Server" will not be possible to use.

If you have an older Ipaq Pocket PC 2003, you can in most cases upgrade your ROM if the device supports Bluetooth, but the BT version is to low. You can for example upgrade Ipaq 2210 to WidComm 1.4.1.60 on the HP homepage.

WidComm / BroadCom
Windows XP/2k/ME/98
BlueTools requires WidComm stack v1.4.2.10 or later

Windows CE / Pocket PC
BlueTools requires WidComm stack v1.4.1.60 or later

Microsoft
Windows XP sp2 or later
Windows CE .NET 4.2 or later

Regards,
Johan

Franson Support

Return to “Knowledge base GpsGate Splitter (former Client)”